\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: ../english.ly
%%%% common English names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2012 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "english"
% expanding: ../bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: ../include/macros.ly
% macros.ly
% 2012-06-01
% version 1.6

% Urk I've been distributing files with this in it:
\pointAndClickOff

ambitusV = \with { \consists Ambitus_engraver }
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
incipitLarge = \once \override NoteHead #'font-size = #3

noSlur = \override Slur #'transparent = ##t

singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 

fourTwoCutTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C22"
    \time 4/2
}

fourTwoCommonTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C44"
    \time 4/2
}

threeFromOneLong = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
    }
}

oneFromThreeLong = \tempo \markup {
   \concat {
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

twoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

dottedtwoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2." #1
    }
}

twoFromDottedTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

threeFromOne = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

threeFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

twoFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

oneFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

raisedFiveTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 5 \number \small 2
    }
}

raisedTwoTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 2
    }
}

raisedThreeTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 3 \number \small 2
    }
}

raisedFourTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 4 \number \small 2
    }
}

raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

raisedSixFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 4
    }
}

raisedTwoFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 4
    }
}

% right out of lilypond manual:
incipit =
#(define-music-function (parser location incipit-music) (ly:music?)
  #{
    \once \override Staff.InstrumentName #'self-alignment-X = #RIGHT
    \once \override Staff.InstrumentName #'self-alignment-Y = #UP
    \once \override Staff.InstrumentName #'Y-offset =
      #(lambda (grob)
         (+ 4 (system-start-text::calc-y-offset grob)))
    \once \override Staff.InstrumentName #'padding = #0.3
    \once \override Staff.InstrumentName #'stencil =
      #(lambda (grob)
     (let* ((instrument-name (ly:grob-property grob 'long-text)))
       (set! (ly:grob-property grob 'long-text)
         #{ \markup
              \score
                 {
               { \context MensuralStaff \with {
                            instrumentName = #instrument-name
                    \override VerticalAxisGroup
                     #'Y-extent = #'(-4 . 4)
                         } $incipit-music
               }
                       \layout { $(ly:grob-layout grob)
                         line-width = \indent
                             indent = 
                 % primitive-eval is probably easiest for
                 % escaping lexical closure and evaluating
                 % everything respective to (current-module).
                                  #(primitive-eval
                                        '(or (false-if-exception (- indent (* mm incipit-width)))
                         (* 0.5 indent)))
                         ragged-right = ##f
                         ragged-last = ##f
                         system-count = #1 }
             }
          #})
           (system-start-text::print grob)))
  #})

% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan

ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ../voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

%  \key g \dorian
%  \time 2/2
}
% expanding: ../bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: ../header.ly
\header {
  title = "Giunto m'à Amor fra belle et crude braccia"
    composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org; Transcribed on October 20, 2015"
	tagline = \markup{Last modified: \simple #(strftime "%Y-%m-%d %r %Z" (localtime (current-time)))}
	footnotes = ""
	mysource = "http://burrito.whatbox.ca:15263/imglnks/usimg/7/7b/IMSLP299198-PMLP484635-20-giunto_ma_amor---0-score.pdf"
    source = "Musica Nova (1559)"
  poet = \markup{Petrarca, \italic{Canzoniere CLXXI (171)}}
}
%%%\paper{	
%%%	ragged-bottom = ##t
%%%    top-margin = 25\mm
%%%}
% Local Variables:
% coding: utf-8
% End:



\header {
    % Things that change per piece:


    % Things that change per part:
  piece = \markup{\circle 1  2 3 4 5 }
    partname = "Cantus"
    instrument = "Cantus"

    % Unchanging:

}

% expanding: ../parts/20-willaert-a5-madrigal.ly
% Petrarch 171
% Giunto m'à Amor fra belle et crude braccia,
% che m'ancidono a torto; et s'io mi doglio,
% doppia 'l martir; onde pur com'io soglio,
% il meglio è ch'io mi mora amando et taccia;
% 
% Ché poria questa il Ren qualor più agghiaccia
% arder con gli occhi, et rompre ogni aspro scoglio,
% et à sì egual a le bellezze orgoglio,
% che di piacer altrui par che le spiaccia.
% 
% Nulla posso levar io per mio ingegno
% del bel diamante, ond'ell'à il cor sì duro,
% l'altro è d'un marmo che si mova et spiri;
% 
% ned ella a me per tutto 'l suo disdegno
% torrà già mai, né per sembiante oscuro,
% le mie speranze, e i miei dolci sospiri.

cantusXXincipit = \relative c'' {
    \time 4/4
    \clef "petrucci-g"
    \key f \major

    g1
}

cantusXX = \relative c'' {
    \fourTwoCommonTime
    \key f \major

    r2 g1 d'2 | d a1 c2 | c1. c2 | c2. d4 bf1 | bf2 d1 f2 |

    e4 e d f4.\melisma\ficta e8 d2 cs4 \unficta\melismaEnd | d1 r2 r4 g, |
        a a bf2 a a1 f4 g 

    a1 | r2 r4 a2 bf c4 | d2. d4 d2 bf4 bf | a\breve | r2 r4 f f f bf2.
         g4 a4.( bf8 c4) d2( c8 bf |

    a1) r1 | r4 c2 c a4 d d | c2. d4 bf2 a4 a4.
        \melisma bf8 c2 \ficta b4\unficta\melismaEnd c2 r4 c | 
        c ef d2. d4 c2 |

    b1 r | r\breve | r2 c c d | f2. c4 d2 d | d2. c4 a bf4.( a16 g a4) |
        bf2 r4 bf4. bf8 bf4 \ficta ef2 \unficta | 

    d\breve | r | r4 f f f d2. d4 | e1 f | r\breve | r4 c c c c c c a |
        b2 b4 d4.\melisma c8 c2 \ficta b!4\unficta\melismaEnd | 

    c2 r4 d d a c c | d d2 bf4 bf bf2( a4) | bf1 r | r2 r4 f' f d e e |
        f f2 d4 

    d4 d2\melisma\ficta cs4\unficta\melismaEnd | d2 r4 d bf bf a a |
        d, d'2 d d4 d2 | d\longa*1/2
    \endbar
}

cantusLyricsXX = \lyricmode {
    Giun -- to m'à~A -- mor fra bel -- le~et cru -- de brac -- cia,
    Che m'an -- ci -- do -- no~a tor -- to; et s'io mi do -- glio,
    Dop -- pia'l mar -- tir: 
        et s'io mi do -- glio, 
    dop -- pia'l mar -- tir: 
        on -- de pur com' __  io so -- glio, __
    Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
        mi mo -- ra~a -- man -- do~et tac -- cia;
 
    Ché po -- ria que -- sta~il Ren, qua -- lor più ag -- ghiac -- cia,
    Ar -- der con gli~oc -- chi, et rom -- pre~o -- gni~a -- spro sco -- glio,
    et à sì~e -- gual a le bel -- lez -- ze~or -- go -- glio,
    Che di pia -- cer al -- trui par che le spiac -- cia,
    Che di pia -- cer al -- trui par che le spiac -- cia,
    Che di pia -- cer al -- trui par che le spiac -- cia.
}

altusXXincipit = \relative c'' {
    \time 4/4
    \clef "petrucci-c2"
    \key f \major

    g1
}

% altus: checked against source
altusXX = \relative c'' {
    \fourTwoCommonTime
    \key f \major

    g1 bf2 bf | a2 r4 f2 f4 a2 | g g a2. a4 | a2. a4 

    g1 | f2 f bf4 a2 a4 | a2 r4 a2 bf4 a a | 
        d,4 bf'4.\melisma\ficta a8 g2\ficta fs4\unficta\melismaEnd g2 |  

    r1 r4 f e e | f2 d4.( e8 f1) | r2 f2 f4 d g1 f2 f d4 d | f1. f2 |

    f4 c f2. d2 f4.( e16 d e4 f4. g8 a2) g | r2 r4 f f c f f | e2. e4 

    a4.( g8 f4) d | a'1 g2 r | r4 a d, g g g g a2
         g2\ficta fs4 \unficta g1. g2  r b |

    c4 g a1 bf2 | a4 a a f g1 | f2 r4 f2 d4.( e8 f2) d4 g2 c,4 d4. c8 c4 |

    d4.( e8 f2) g4 g4. g8 c,4 | f4.( e8 d2) bf r4 bf' | bf bf g g c2 a1
         r4 bf bf bf 

    g2. g4  a1 f2 | r4 g g g e e e e | 
        f2 f4 a4.\melisma\ficta g8 g2 fs4\unficta\melismaEnd | g2 r4 a a e

    g4 g | a a2 f4 f f2 e4 | r4 f f d d e f f | d g2 bf a4 r g |

    % --- page ---
    a4 a bf2 a1 | r2 r4 bf bf g a a | 
        bf bf2 g4 g g2\melisma\ficta fs4\unficta\melismaEnd | g2 bf a4 a g2 |
        fs\longa*1/2
    \endbar
}

altusLyricsXX = \lyricmode {
    Giun -- to m'à~A -- mor,
    Giun -- to m'à~A -- mor fra bel -- le~et cru -- de brac -- cia,
    Che m'an -- ci -- do -- no,
    Che m'an -- ci -- do -- no~a tor -- to; et s'io mi do -- glio,
        et s'io mi do -- glio,
    Dop -- pia'l mar -- tir: 
        on -- de pur com' io so -- glio, 
    Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
    Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia;
 
    Ché po -- ria que -- sta~il Ren, qua -- lor più~ag -- ghiac -- cia,
        qua -- lor più~ag -- ghiac -- cia,
    Ar -- der con gli~oc -- chi,
    Ar -- der con gli~oc -- chi, 
        et rom -- pre~o -- gni~a -- spro sco -- glio, __
    \ijLyrics
        et rom -- pre~o -- gni~a -- spro sco -- glio,
    \normalLyrics
    et à sì~e -- gual a le bel -- lez -- ze~or -- go -- glio,
    Che di pia -- cer al -- trui par che le spiac -- cia,
    Che di pia -- cer al -- trui par che le spiac -- cia,
        par che le spiac -- cia,
    Che di pia -- cer al -- trui par che le spiac -- cia,
        par che le spiac -- cia.
}

tenorXXincipit = \relative c' {
    \time 4/4
    \clef "petrucci-c3"
    \key f \major

    d1
}

% tenor: checked against source
tenorXX = \relative c' {
    \fourTwoCommonTime
    \key f \major

    r1 d | f2 f c1 | e f2. f4 | e2 f d1 | d 

    f2 f4 c4.( d8 e c f2.) f4 e2 | g d r4 d2 d4 | e e 

    g4 f4.( e8 d2) cs4 | r4 d d g, d'2 a4 d | bf c d d d d ef2 | d1 r4 d2 bf4 |

    c4 d2 d4 a d c2. a4 d4.( c8 d e f4. e8 d2
         c8 bf c4) c r4 f d e | 

    f4 f c d2 c bf4 | c4.( bf16 a g2) f r4 f' | f c f f d4.( e8 f4) f |
        e4.( f8 

    g4) d ef2. c4 | r2 r4 d bf bf \ficta ef2 \unficta | d1 r2 d | 
        ef c f4.\melisma\ficta e8 \unficta d4\melismaEnd d | f2 c 

    ef4 ef d1 c2 r4 f2 d4 | d f4.( e16 d e4) f2 r4 f4.
        f8  f4 d4.( c8 bf a g4

    c2) | f, r4 f' f f d2. d4  \[ e1( f1) \]  d1 r2 | 
        r2 a a4 a bf bf | g g bf bf 

    c4.( bf16 a g2) | a r4 f' e e e c | d2 d4 f f c d d | f f f d d2 g, |

    % --- page ---
    bf2 bf2. bf4 c2 | bf r4 f' f f d e | 
        f f2 d4 d d2\melisma\ficta cs4\unficta\melismaEnd | d1 r4 d f e |

    g4 g d d d bf d2 | d2. d4 f f d2 | d\longa*1/2
    \endbar
}

tenorLyricsXX = \lyricmode {
     Giun -- to m'à~A -- mor fra bel -- le~et cru -- de brac -- cia,
     Che m'an -- ci -- do -- no~a tor -- to,
     Che m'an -- ci -- do -- no~a tor -- to; et s'io mi do -- glio,
     Dop -- pia'l mar -- tir: 
         et s'io mi do -- glio, 
     dop -- pia'l mar -- tir: 
         on -- de pur com' __ io so -- glio, 
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
        a -- man -- do~et tac -- cia;
  
     Ché po -- ria que -- sta~il Ren, qua -- lor più~ag -- ghiac -- cia,
        qua -- lor più~ag -- ghiac -- cia,
     Ar -- der con gli~oc -- chi, et rom -- pre~o -- gni~a -- spro sco -- glio,
     et à sì~e -- gual a le bel -- lez -- ze~or -- go -- glio,
        a le bel -- lez -- ze~or -- go -- glio,
     Che di pia -- cer al -- trui par che le spiac -- cia,
        par che le spiac -- cia,
     Che di pia -- cer al -- trui par che le spiac -- cia,
     Che di pia -- cer al -- trui par che le spiac -- cia,
        par che le spiac -- cia.
}

bassusXXincipit = \relative c {
    \time 4/4
    \clef "petrucci-f3"
    \key f \major

    d1
}

bassusXX = \relative c {
    \fourTwoCommonTime
    \key f \major

    r\breve | d1 f2 f | c c f2. f4 | a4.( g8 f4) d g4.( a8 bf2) | 

    bf,2 r4 bf bf d4.( e8 f g | a4) a d,2 r1 | g2. g4 d d bf'2 |

    a2 g4 d4.( e8 f g) a2 | d, r d d4 d | ef2 d r4 g ef c | g'2 d d g | 
        f 

    d2. d4 f f | f f d2 bf1 | r2 r4 f' f d g g | f f f d f4.( e8 d2) |

    c1 r | f2 f4 d g g f d | a' a g2 c, r4 f | f c d d g2 c, |

    r1 r2 g' | c, f d g | f2. f4 c2 g' | d4.( e8 f2) bf,1 | r2 r4 c f bf, f'2 |

    bf,4 bf4. bf8 bf4 \ficta ef4.\melisma d8 c2 \melismaEnd \unficta |
        bf1. r4 bf | bf bf c2. c4 d1 bf1 r2 | r1 d2 d4 d |

    ef2. ef4 c c c c | f1 c2 r | r4 g' g d f a g2 | f d4.( c8 bf4) d c2 |

    bf1 r | r4 \ficta ef ef! \unficta bf f' f g2 | f bf4.( c8 d4) d, a'2 |
        d, r4 g bf bf a2 | g g 

    % --- page ---
    g4 g d d | g2 g f4 d g2 | d\longa*1/2
    \endbar
}

bassusLyricsXX = \lyricmode {
     Giun -- to m'à~A -- mor fra bel -- le~et cru -- de brac -- cia,
     Che m'an -- ci -- do -- no,
     Che m'an -- ci -- do -- no~a tor -- to, 
        a __ tor -- to; 
        et s'io mi do -- glio,
        et s'io mi do -- glio,
     Dop -- pia'l mar -- tir: 
         on -- de pur com' io so -- glio, 
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
         mi mo -- ra~a -- man -- do~et tac -- cia;
  
     Ché po -- ria que -- sta~il Ren, qua -- lor più~ag -- ghiac -- cia,
        qua -- lor più~ag -- ghiac -- cia,
     Ar -- der con gli~oc -- chi, et rom -- pre~o -- gni~a -- spro sco -- glio,
     et à sì~e -- gual a le bel -- lez -- ze~or -- go -- glio,
     Che di pia -- cer al -- trui par che __ le spiac -- cia,
     Che di pia -- cer al -- trui par che __ le spiac -- cia,
        par che le spiac -- cia,
     Che di pia -- cer al -- trui par che le spiac -- cia.
}

quintusXXincipit = \relative c' {
    \time 4/4
    \clef "petrucci-c4"
    \key f \major

    d1
}

% quintus: checked against source
quintusXX = \relative c' {
    \fourTwoCommonTime
    \key f \major

    r1 g | d'2 d a1 | c2 c2. a4 a4.( bf8 | c2) a bf g |

    r4 bf2 bf4 f4.( g8 a4. bf8 | c4) c a2 d a | bf2. bf4 a a 

    g d'2\melisma\ficta cs4\unficta\melismaEnd d2 r2 r4 a | 
        a a bf2 a4 f2 f4 | g2 a r4 g g g | bf2 a a bf4 g |

    a1 r2 a | a2. a4 bf2. bf4 | g2 f r4 a bf2 | c a2. a4 d2 | 
        g, c4.( bf8 a4) d, bf'2 |

    a1 r2 r4 d | c a d d c c c a | c4.( bf8 a2) g\breve r2 r4 g2
         c2 a2 d2 g,4 

    c4.( bf8 a2) r4 c2 bf4 | a bf2( a4) bf2 r4 bf4.
         bf8 bf4 g2 f r2 | r4 bf4. bf8 bf4 

    g4( bf4. a16 g a4) | bf1 r4 bf bf bf | g2. g4 a1 | f1 r4 bf bf bf |
        c2. c4 d1 |

    bf2 r4 g g g c c | c c a4.( bf8 c4) g a2 | g r r1 | r2 r4 a bf f g c |

    f,4 f f f g2 f4 f | g g bf d c2 bf | c4 c d4.( e8 f2) e4 a, |
    % --- page ---
    a4 a bf2 g r | r bf bf4 g a a | bf bf2 a4 a2 bf | a\longa*1/2
    \endbar
}

quintusLyricsXX = \lyricmode {
     Giun -- to m'à~A -- mor fra bel -- le~et cru -- de brac -- cia,
     Che m'an -- ci -- do -- no~a tor -- to, 
     Che m'an -- ci -- do -- no~a tor -- to; et s'io mi do -- glio,
     Dop -- pia'l mar -- tir: 
         et s'io mi do -- glio, 
     dop -- pia'l mar -- tir: 
         on -- de pur com' io so -- glio, 
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia,
     Il me -- glio~è ch'io mi mo -- ra~a -- man -- do~et tac -- cia; __
  
     Ché __ po -- ria que -- sta~il Ren, __ qua -- lor più~ag -- ghiac -- cia,
     Ar -- der con gli~oc -- chi,
     Ar -- der con gli~oc -- chi, et rom -- pre~o -- gni~a -- spro sco -- glio,
        et rom -- pre~o -- gni~a -- spro sco -- glio,
     et à sì~e -- gual a le bel -- lez -- ze~or -- go -- glio,
     Che di pia -- cer al -- trui par che le spiac -- cia,
     Che di pia -- cer al -- trui par che le spiac -- cia,
        par che le spiac -- cia,
     Che di pia -- cer al -- trui par che le spiac -- cia.
}

cantusXXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \cantusXXincipit
    >>
>>

altusXXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \altusXXincipit
    >>
>>

tenorXXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenorXXincipit
    >>
>>

bassusXXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassusXXincipit
    >>
>>

quintusXXincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \quintusXXincipit
    >>
>>

    
\book {
%    \bookOutputName "01-sel_veder"
%    \bookOutputSuffix "--1-canto--tr_clef"
    \score {
        \new Voice << 
	  \transpose c' c' {
	  \set Staff.instrumentName = #"Cantus"
	  \incipit \cantusXXincipit
            \clef treble
            \voicedefault
            \cantusXX
	}
        >>
        \addlyrics { \cantusLyricsXX }
% expanding: ../include/vocal-layout-parts.ly
\layout {
    ragged-bottom = ##t
    \context {
        \Voice
            autoBeaming = ##f
            restNumberThreshold = #0
            \consists Ambitus_engraver
            \override Slur #'transparent = ##t 
    }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
    \context {
        \Lyrics
            \override  LyricHyphen #'minimum-distance = #0.8
    }
    ragged-bottom = ##t
   indent = 4\cm
    incipit-width = 2\cm
}
    }
% expanding: ../translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Giunto m'à Amor fra belle et crude braccia, }
                \line { che m'ancidono a torto; et s'io mi doglio, }
                \line { doppia 'l martir; onde pur com'io soglio, }
                \line { il meglio è ch'io mi mora amando et taccia; }
                \line { Ché poria questa il Ren qualor più agghiaccia }
                \line { arder con gli occhi, et rompre ogni aspro scoglio, }
                \line { et à sì egual a le bellezze orgoglio, }
                \line { che di piacer altrui par che le spiaccia. }
                \line { \hspace #12 Petrarca, \italic { Canzoniere } 171 }
            }
            \column {
                \line { Love's caught me in a lovely harsh embrace, }
                \line { that kills unjustly: and if I complain }
                \line { he doubles my hurt: then it's better to be }
                \line { as I used to be, dying of love, and silent. }
                \line { she'd burn the Rhine however deeply frozen }
                \line { with her eyes, and shatter all its sharp rocks: }
                \line { and she has pride equal to her beauty, }
                \line { so that she regrets pleasing others. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
}
